{#
    content of the notification if the person move and the person "localize" the period
#}{{ period.user.label }},

L'usager {{ oldPersonLocation|chill_entity_render_string }} a déménagé.
{{ app.user|chill_entity_render_string }} a enregistré ce déménagement.

Son adresse était utilisée pour localiser le parcours n°{{ period.id }}, dont vous êtes
le référent.

En conséquence de ce déménage, le parcours est toujours localisé à cette adresse, mais à l'aide d'une
adresse temporaire.

Si vous continuez à suivre le parcours, vous pouvez le localiser à nouveau auprès de l'adresse de
l'usager {{ oldPersonLocation|chill_entity_render_string }}.

Sinon, veillez à vous assurer de la continuité du suivi par vos collègues.

Pour visualiser le parcours, cliquez ici:

{{ absolute_url(path('chill_person_accompanying_course_index', {'accompanying_period_id': period.id})) }}

Cordialement,
